header{
    width: 100%;
}
header img{
    width: 100%;
}
main{
    position: relative;
}
main .left_line{
    position: absolute;
    top: 50px;
    left: 0px;
}
main .right_line{
    position: absolute;
    top: 600px;
    right: 0;
}
main .left_line img{
    width: 210px;
}
/*聚焦悦读*/
main .jujiao_read{
    position: relative;
}
main .jujiao_read_title{
    width: 100%;
    text-align: center;
    margin-top: 85px;
    position: absolute;
    left: 0;
    top: 0;
}
main .jujiao_read_title img,
.read_study_title img,
.learning_world .learning_world_title img,
.read_communication .read_communication_title img{
    width: 330px;
}
main .jujiao_read .jujiao_read_bgimg{
    width: 100%;
    padding-top: 125px;
}
main .jujiao_read .jujiao_read_bgimg img{
    width: 90%;
    margin-left: 10%;
}
main .jujiao_read .book-slider{
    position: relative;
}
main .jujiao_read .book-slider .book-slider-list{
    position: absolute;
    top: 260px;
    left: 160px;
    width: 500px;
    height: 230px;
}
main .jujiao_read .book-slider-list img{
    height: 210px;
}
.swiper-button-left,
.swiper-button-right{
    width: 20px;
    height: 36px;
    position: absolute;
    top: 345px;
    left: 95px;
    outline: none;
    cursor: pointer;
    background: url("../../../images/dangjian/dangjian_read/left.png") no-repeat center /cover;
}
.swiper-button-right{
    left: 680px;
    background: url("../../../images/dangjian/dangjian_read/right.png") no-repeat center /cover;
}
.swiper-pagination-bullet-active{
    background: #bb0000;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 0;
}
/*悦读学习*/
main .read_study {
    position: relative;
}
main .read_study .right_line{
    position: absolute;
    right: 0;
    top: 0;
}
main .read_study .right_line img{
    width: 260px;
}
main .read_study .read_study_title,
main .learning_world .learning_world_title,
main .read_communication .read_communication_title
{
    width: 100%;
    text-align: center;
    margin-top: 50px;
}
.read_study_count{
    width: 100%;
    height: 360px;
    background: url("../../../images/dangjian/dangjian_read/bg.png") no-repeat bottom /contain;
}
.read_study_count ul{
    width: 100%;
    padding: 60px 120px;
    box-sizing: border-box;
    /*background-color: yellowgreen;*/
}
.read_study_count ul li{
    width: 420px;
    height: 95px;
    float: left;
}
.read_study_count ul li.read_study_right{
    width: 360px;
    float: right;
}
.read_study_count ul li div.study_count_left{
    width: 145px;
    height: 95px;
    /*background-color: red;*/
    float: left;
}
.read_study_count ul li div.study_count_left img{
    width: 100%;
    height: 100%;
}
.read_study_count ul li div.study_count_right{
    width: 195px;
    height: 95px;
    float: left;
    margin-left: 20px;
}
.read_study_count ul li h3{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.read_study_count ul li h3 a{
    color: #333;
}
.read_study_count ul li p{
    width: 100%;
    font-size: 12px;
    height: 41px;
    overflow: hidden;
}

/*学习天地*/
main .learning_world_count{
    position: relative;
    height: 500px;
    padding-top: 30px;
}
main .learning_world_count_left{
    width: 510px;
    text-align: center;
}
main .learning_world_count_left img{
    width: 85%;
}
main .learning_world_count_right{
    width: calc(1080px - 510px);

}
main .learning_world_count_right ul{
    width: 100%;
}
main .learning_world_count_right li{
    width: 100%;
    height: 40px;
}
main .learning_world_count_right li a{
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 5px 0;
    color: #4a4a4a;
}
main .learning_world_count_right li a i{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #bababa;
    margin-right: 10px;
}
main .learning_world_count_right li a:hover{
    color: #000;
}
main .learning_world_count_right li a:hover i{
    background-color: #dd0000;
}
main .read_communication_count{

}
main .read_communication_count ul{
    width: 100%;
    padding: 35px;
    height: 470px;
    background: url("../../../images/dangjian/dangjian_read/bg.png") no-repeat bottom /contain;
}
main .read_communication_count ul li{
    width: 450px;
    height: 60px;
    float: left;
    margin-top: 30px;
}
main .read_communication_count ul li.read_communication_right{
    float: right;
}
main .read_communication_count ul li .tihui_date{
    width: 60px;
    height: 60px;
    border: 1px solid #cdcdcd;
    box-sizing: border-box;
    padding: 0 5px;
    text-align: center;
}
main .read_communication_count ul li .tihui_date .tihui_date_year{
    width: 100%;
    height: 25px;
    border-bottom: 1px solid #cdcdcd;
    color: #999;
    font-size: 12px;
    line-height: 25px;
}
main .read_communication_count ul li .tihui_date .tihui_date_day{
    width: 100%;
    height: 35px;
    line-height: 40px;
    font-size: 24px;
    color: #666;
}
main .read_communication_count ul li .tihui_count{
    width: calc(450px - 60px);
    height: 60px;
    padding-left: 10px;
}
main .read_communication_count ul li .tihui_count h3{
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
main .read_communication_count ul li .tihui_count h3 a{
    width: 100%;
    height: 100%;
    color: #333;
}
main .read_communication_count ul li .tihui_count span{
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
}
.lookmore{
    padding-right: 20px;
    text-align: right;
}
.lookmore a{
    color:#bb0000;
}



